package com.zhangmeng.online.exam.ui;

import com.zhangmeng.online.exam.ui.admin.LoginPage;
import javafx.application.Application;
import javafx.beans.value.ChangeListener;
import javafx.beans.value.ObservableValue;
import javafx.fxml.FXMLLoader;
import javafx.scene.Parent;
import javafx.scene.Scene;
import javafx.scene.control.Accordion;
import javafx.scene.control.Button;
import javafx.scene.control.TitledPane;
import javafx.scene.layout.AnchorPane;
import javafx.scene.layout.HBox;
import javafx.stage.Stage;

import java.io.IOException;

public class OnlineExamApplication extends Application {

    @Override
    public void start(Stage stage) throws IOException {
        FXMLLoader loader = new FXMLLoader(OnlineExamApplication.class.getResource("/fxml/login.fxml"));
        Parent root = loader.load();

        Scene scene = new Scene(root);
//        Scene scene = new Scene(new LoginPage());
        stage.setScene(scene);
        stage.setResizable(false);
        stage.setTitle("在线考试系统");
        stage.show();
    }


    public static void main(String[] args) {
        launch();
    }
}